var msg = {
    "emailerror": "یک ایمیل معتبر وارد کنید.",
    "userlength": "نام کاربری حداقل 6 کاراکتر است.",
    "passlength": "کلمه عبور حداقل 6 کاراکتر است.",
    "notequal": "کلمه عبور با تایید آن برابر نیست.",
    "success": "کاربر با موفقیت ثبت شد.",
    "repuser": "این نام کاربری قبلا ثبت نام شده است."
}
$(document).ready(function(){
    $("form").on("submit", function(event){
        event.preventDefault();

        var allData = $("form").serialize();

        $.ajax({
            url: "php/register.php",
            method: "post",
            data: allData,
            success: function(response) {
                alert(msg[response])

                if(response == "success")
                    window.location = "login.html"
            }
        })
    })
})